[redis]
;host=127.0.0.1
host=192.168.1.234
port=6379
pass=

[mysql]
host=114.115.159.144
username=caiji
password=zzsn9988
database=caiji
url=jdbc:mysql://114.115.159.144:3306/caiji?useUnicode=true&characterEncoding=utf-8&serverTimezone=Asia/Shanghai&useSSL=false

[selenium]
chrome_driver=D:\chrome\chromedriver.exe
binary_location=D:\crawler\baidu_crawler\tool\Google\Chrome\Application\chrome.exe

[param]
path='D:\\haiguan\\codets'
year=2023,2022
endMonth=7,6,5,4,3,2,1
